» Ubuntu » Пакети

Error

two or more packages specified (openoffice.org-hyphenation-sh lucid-updates)